<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<title>Bootstrap Grid Activity</title>
</head>
<body>
	<div class="container">
		<h1 class="text-center">Projects</h1>
		<div class="row">
			<div class="col-12 col-md-6 gutters order-md-1">
				<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" alt="" class="img-fluid pt-4">
			</div>	
			<div class="col-12 col-md-6">		
				<h4 class="text-center pt-4">Web API (Ecommerce)</h4>
				<p class="text-justify">Lorem, ipsum dolor sit, amet consectetur adipisicing elit. Quibusdam dolorum sequi quos deleniti ipsa doloribus dicta ducimus provident, quas dolor id. Dolor tempore, necessitatibus quas facere voluptatum enim? Facere, ab.
				</p>
			</div>
		</div>		
		<div class="row">
			<div class="col-12 col-md-6 gutters">
				<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" alt="" class="img-fluid pt-4">
			</div>	
			<div class="col-12 col-md-6">
				<h4 class="text-center pt-4">React Frontend (Ecommerce)</h4>
				<p class="text-justify">Lorem ipsum, dolor sit amet consectetur adipisicing, elit. Hic aut fugit eligendi doloribus libero facilis minima natus fugiat ex eaque id reprehenderit, ipsa quae. Tempore velit consectetur veniam culpa, provident.
				</p>
			</div>
		</div>
	</div>
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>